﻿body
{
    margin: 0px;
    padding: 0px;
    font-family: 'Segoe UI';
    
}
.wrapper
{
    height: auto;
    width: 100%;
}
.header_back
{
    height:164px;
    width:100%;
    background-color:#f1f0f0;
}
.header
{
    height:196px;
    width:1024px;
    margin:0 auto;
    
}
.header_left
{
    height:130px;
    width:800px;
    float:left;
    margin:10px 0 0 0;
   
}
.logo
{
    height:125px;
    width:132px;
    background-image:url('images/logo.png');
    margin:5px 0 0 0;
    float:left;
}
.logo_text
{
     background-image:url('images/heading.html');
     width:650px;
     height:110px;
     float:right;
     margin:20px 0 0 0;
    text-align:center;
}
.logo_text > span 
{
    color:Black;
    font-size:38px;
    font-weight:bold;
    font-family:'Serif';
    
}
.header_right
{
    height:130px;
    width:220px;
    float:right;
    margin:30px 0 0 0;
}
.social > span
{
    color:Black;
    float:left;
    position:relative;
    margin:13px 0 0 30px;
    font-weight:bold;
}
.social_icon
{
    padding:5px;
    float:left;
    margin:8px 0 0 0px;
}
.social_icon :hover
{
    opacity:0.7;
}
.contact
{
 width: 265px;
height: auto;
position: relative;
float: right;
margin: 5px 0 0 0px;
text-align: center;
}
.contact > span
{
    color:Black;
    position:relative;
    margin:5px 5px 0 5px;
    font-size:14px;
}
.menubar_frame
{
    background-image:url('images/menu_bar.png');
    width:1025px;
    height:58px;
    position:relative;
    top:-20px;
    margin:0 auto;
}.home_btn_frame
{
    height:46px;
    width:102px;
    float:left;
}
.home_btn
{
    height:26px;
    width:28px;
    background-image:url('images/home.png');
    float:left;
    margin:10px 0 0 35px;
}
.home_btn:hover
{
    height:26px;
    width:28px;
    background-image:url('images/home_hover.png');
    float:left;
    margin:10px 0 0 35px;
}
.menubar
{
    height:46px;
    width:920px;
    float:left;
}

.banner_back
{
    height:380px;
    width:100%;
    background-color:#4784bd;

  margin:0 auto;
}
.banner_newes_frame
{
    height:340px;
    width:1025px;
    margin:0 auto;
}
.news
{
    height:320px;
    width:280px;
    float:left;
    background-color:White;
    margin:-10px 0 0 0;
}
.news_title
{
    height:30px;
    width:250px;
  margin:5px auto;
    text-align:center;
    color:white;
    background-color:#424344;
    font-family:'Serif';
    border-radius:5px;
    font-size:20px;
}
.news_content
{
    height:270px;
    width:250px;
    margin:0 auto;
}
.banner
{
    height:320px;
    width:735px;
    float:right;
    background-color:White;
    margin:-10px 0 0 0;
}

   .page_back
   {
       height:auto;
       width:100%;
   float:left;
   }
   .page_frame
   {
        height:auto;
       width:1024px;
       margin:10px auto;

   }
   .page
   {
       height:auto;
       width:750px;
       float:left;
   }
   .page_title
   {
       height:30px;
       width:450px;
       float:left;
       text-align:center;
    color:white;
    background-color:#458fd0;
    font-family:'Serif';
    border-radius:5px;
    font-size:20px;
   }
   .page_content
   {
       height:auto;
       width:700px;
       margin:40px auto;
   }
   .navigation_frame
   {
       height:auto;
       width:250px;
       float:right;
   }
   .navigation
   {
       height:290px;
       width:250px;
       float:left;
       margin:10px 0 0 0;
       background-color:rgba(247,247,247,1);
   }
   .nav_title
   {
       height:32px;
       width:250px;
       float:left;
       text-align:center;
    color:white;
    background-color:#458fd0;
    font-family:'Serif';
    border-radius:5px;
    font-size:20px;
       
   }
   .nav_content
   {
        height:250px;
     width :240px;
       margin:40px auto;
   }
   .footer1
   {
       height:122px;
       width:100%;
       float:left;
       background-color:#376c9e;
   }
      .footer1_inner
      {
          height:100px;
          width:1024px;
          margin:15px auto;
          
      }
      .btn_left
      {
          height:62px;
          width:63px;
          float:left;
          margin:15px 0 0 0;
          background-image:url('images/gall_left.png');
      }
       .btn_right
      {
          height:62px;
          width:63px;
          float:right;
          margin:15px 0 0 0;
          background-image:url('images/gall_right.png');
      }
      .gal_frame
      {
          height:100px;
          width:890px;
          float:left;
      }
      .gal_pic_size
      {
          height:80px;
          width:125px;
          float:left;
          margin:0 0 0 10px;
          background-color:White;
          border:5px solid #f7f7f7;
      }
   .footer2
   {
       height:76px;
       width:100%;
       float:left;
       background-color:#124066;
   }
   
   .footer2_inner
   {
       height:76px;
       width:1024px;
       margin:0 auto;
   }
   .visitor
   {
       height: 48px;
width: 200px;
float: left;
margin: 25px 0 0 100px;
   }
   .timer
   { height:70px;
       width:220px;
       float:left;
       margin:4px 0 0 100px;
   }
   
   .footer3
   {
       height:30px;
       width:100%;
       float:left;
       background-color:#000000;
   }
   .copyright-main {
    width: 1024px;
    height: 21px;
    margin: 0 auto;
    padding: 4px 0 0 0;
}

    .copyright-main div {
        height: auto;
        float: left;
        padding: 0 1% 0 1%;
        font-family: 'Segoe UI';
        font-size: 12px;
        color: #fff;
    }

        .copyright-main div a {
            color: #fff;
            text-decoration: underline;
            font-family: 'Segoe UI';
        }

            .copyright-main div a:hover {
                color: #acabf6;
                text-decoration: underline;
                font-family: 'Segoe UI';
            }
             .enquiry
            {
                height:142px;
                width:39px;
                position:relative;
                float:left;
                background-image:url('images/enquiry.png');
                top:650px;
            }
            .download
            {
                height:142px;
                width:39px;
                position:relative;
                float:left;
                background-image:url('images/download.png');
                top:800px;
                left:-39px;

            }